<!DOCTYPE html>
<html lang="es">
<head>
      <meta charset="UFT-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">

      <title>Tu Hogar</title>
      <link rel="shortcut icon" href="./images/favicon.png" type="image/x-icon">
      
      <link rel="stylesheet" href="./css/estilos.css">
     
      <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous">
        
    </script>

</head>
<body>
      
      <header class="hero">
          <nav class="nav container">
             <div class="nav__logo">
                <h2 class="nav__title">Tu Hogar</h2>
             </div>


              <ul class="nav__link nav__link--menu">
                  <li class="nav__items">
                     <a href="/index.html">Inicio</a>
                     
                  </li>

                 
                 
                 


                  
                  <li class="nav__items">
                     <a href="/html/contactos.html">Contactos</a>
                  </li>  
                  
                  
                  
                  <li class="nav__items">
                     <a href="/html/productos.html">Productos</a>
                  </li>

                 
                 
                  <img src="./image/close.svg" alt="nav__close">
                 </ul>


                   <div class="nav__menus">
                  <img src="./image/menu.svg" alt="nav__menu">

              </div>   
          </nav>
                
              <section class="hero__container container">
                  <h1 class="hero__title">¡Descubre los mejores electrodomésticos para tu hogar en nuestra página web de línea blanca!</h1>
                  <p class="hero__paragraph">¡Deja que "Tu Hogar" te ayude a encontrar el precio que buscas en más de 300 sitios web de reservaciones!</p>
                  <a href="/html/productos.html" class="cta">Comienza ahora</a>
                  
                  <br/>
                 
            </section>
      </header>

<main>

    <section class="container about">
        <h2 class="subtitle"> Te acompañamos en cada paso</h2>
        <p class="about__paragraph">Búsqueda clara y rápida Pensamos nuestros filtros y mapas para simplificar tu experiencia en nuestro portal.</p>


        <div class="about__main">
            <article class="about__icons">
               <img src="./image/shapes.svg" class="about__icon">
               <h3 class="about__title">Somos "Tu Hogar"</h3>
               <p class="about__paragrah">10 años en el mercado y 8.5 millones de avisos publicados nos respaldan en la búsqueda de tu hogar.</p>
            </article>

            <article class="about__icons">
               <img src="./image/paint.svg" class="about__icon">
               <h3 class="about__title">Guia para comprar</h3>
               <p class="about__paragrah">Lo que necesitas saber ala hora de comprar en un solo lugar </p>
            </article>

            <article class="about__icons">
               <img src="./image/code.svg" class="about__icon">
               <h3 class="about__title">Conoce nuestro menu</h3>
               <p class="about__paragrah">Toda la informacion sobre como usar nuestro portal !Y mucho mas¡</p>
            </article>
      
      
         </div>
    </section>



     <section class="knowledge">
               <div class="knowledge__container container">
                  <div class="knowledege__texts">
                     <h2 class="subtitle">¡Publica Hoy!</h2>
                     <p class="knowledge__paragraph">Hacede ala informacion de los planes que pensamos para ti y tu familia, ¿Ques esperas? !Entra ahora¡¡</p>
                     <a href="#" class="cta">Buscar</a>
                  </div>
      
                  <figure class="knowledge__picture">
                     <img src="./image/face3.jpg" class="knowledge__img">

                  </figure>
               </div>
     </section>


     <section class="price container">
      <h2 class="subtitle">"¡No te pierdas nuestras irresistibles promociones y descuentos!"</h2>
      
            <div class="price__table">
         <div class="price__element">
               
                <h3 class="price__price">Free</h3>

       <div class="price__items">
               <p class="price__features">Flexbox</p>
               <p class=" price__features">layouts</p>
               <p class="price__features">Responsive</p>
         </div>

               <a href="#" class="price__cta">Empieza ahora</a> 

         </div>


         <div class=" price__element price__element--best">
              
              <h3 class="price__price">$30/mes</h3>

              <div class="price__items">
              <p class="price__features">Grandes descuentos</p>
              <p class="price__features">Calidad</p>
              <p class="price__features">Sensible</p>
        </div>

              <a href="#" class="price__cta">Empieza ahora</a>

        </div> 



        <div class="price__element">
              
              <h3 class="price__price">$40/mes</h3>

              <div class="price__items">
              <p class="price__features">Mas de mil producos</p>
              <p class="price__features">Todo en tu hogar</p>
              <p class="price__features">Creditos y Contados</p>
        </div>

   <a href="#" class="price__cta">Empieza ahora</a>

</div>
     </section>


     <section class="testimony">


      <div class="testimony__container continer">

         <img src="./image/leftarrow.svg"class="testimony__arrow" id="before">

                 <section class="testimony__body testimony__body--show" data-id="1">
                 <div class="testimony__texts">
                 <h2 class="subtitle">Mi nombre es jordan alexander,<span class="testimony__course">Gerente General en TU HOGAR</span<></h2>
                 <p class="testimony_review">nos complace darles la bienvenida a nuestra plataforma en línea, diseñada especialmente para ustedes. Estamos emocionados de presentarles nuestros productos/servicios y brindarles una experiencia única y satisfactoria.</p>
                
         </div>
                 <figure class="testimony__picure">
                 <img src="./image/face2.jpg" class="testimony__img">

            </figure>

         </section>

                <section class="testimony__body" data-id="2">
                <div class="testimony__texts">
                <h2 class="subtitle">Mi nombre es Raymundo Cabrera ,<span class="testimony__course">Trabajo en sistemas</span<></h2>
                <p class="testimony_review">Estamos comprometidos con la mejora continua y siempre estamos abiertos a sus comentarios y sugerencias. Valoramos su opinión y nos esforzamos por implementar mejoras basadas en sus necesidades y preferencias.</p>
           
          </div>
                <figure class="testimony__picure">
                <img src="./image/face4.jpg" class="testimony__img">

       </figure>

         </section>

                 <section class="testimony__body" data-id="3">
                <div class="testimony__texts">
                <h2 class="subtitle">"Compra con confianza: productos de alta calidad y servicio al cliente excepcional" <span class="testimony__course">TU HOGAR</span<></h2>
                <p class="testimony_review">En esta página web, encontrarán una amplia gama de productos [o servicios] diseñados para satisfacer sus necesidades y superar sus expectativas.</p>
     
         </div>
                 <figure class="testimony__picure">
                 <img src="./image/face6.jpg" class="testimony__img">

      </figure>

         </section>
       
       
         <img src="./image/rightarrow.svg" class="testimony__arrow" id="next">
      </div>
    
   
  


</main>

<footer class="footer">
   <section class="footer__container container">
      <nav class="nav nav --footer">
         

         <ul class="nav__link nav link--footer">
            <li class="nav__items">
               <a href="#" class="nav__links">inicio</a>
            </li>

           
           
            <li class="nav__items">
               <a href="#" class="nav__links">Acerca de</a>
            </li>  


            
            <li class="nav__items">
               <a href="#" class="nav__links">Contacto</a>
            </li>  
            
            
            
            <li class="nav__items">
               <a href="#" class="nav__links">BLog</a>
            </li>

           

         </ul>
      </nav>

      <form class="footer__form">
         <h2 class="footer__newsletter">suscribete ahora</h2>
         <div class="footer__inputs">
            <input type="email" placeholder="email:" class="footer__input">
            <input type="submit" value="Registrate" class="footer__submit">
         </div>

      </form>
   </section>
   <section class="footer__copy container">
      <div class="footer__social">
         <a href="#" class="footer__icons"><img src="./image/facebook.svg" class="footer__img"></a>
         <a href="#" class="footer__icons"><img src="./image/twitter.svg" class="footer__img"></a>
         <a href="#" class="footer__icons"><img src="./image/youtube.svg" class="footer__img"></a>
      </div>
      <h3 class="footer__copyright">Derechos reservados &copy; Raymundo Cabrera</h3>
   </section>
</footer>

<script src="./js/slider.js"></script>
<script src="./js/questions.js"></script>
</body>   
</html>  